Loading...
Searching...
No Matches
iaction_listener.h File Reference
`#include <vector>`
`#include "MQTTAsync.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::iaction_listener

## Namespaces

namespace | mqtt

## Typedefs

using | mqtt::iaction_listener_ptr = iaction_listener::ptr_t
using | mqtt::const_iaction_listener_ptr = iaction_listener::const_ptr_t

## Detailed Description

Declaration of MQTT iaction_listener class

Date
  May 1, 2013

Author
  Frank Pagliughi